Bug 1306642 - [abrt] gdb: dump_core(): gdb killed by SIGABRT
[abrt] gdb: dump_core(): gdb killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gdb (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Kratochvil
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:bf3ef9266883a16e9a8b9845671...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-11 09:02 EST by Benjamin Ariel Nava Martinez
Modified: 2016-12-20 13:37 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 13:37:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (33.33 KB, text/plain)
2016-02-11 09:02 EST, Benjamin Ariel Nava Martinez
no flags Details
File: cgroup (200 bytes, text/plain)
2016-02-11 09:02 EST, Benjamin Ariel Nava Martinez
no flags Details
File: core_backtrace (6.01 KB, text/plain)
2016-02-11 09:02 EST, Benjamin Ariel Nava Martinez
no flags Details
File: dso_list (12.75 KB, text/plain)
2016-02-11 09:02 EST, Benjamin Ariel Nava Martinez
no flags Details
File: environ (1.81 KB, text/plain)
2016-02-11 09:02 EST, Benjamin Ariel Nava Martinez
no flags Details
File: limits (1.29 KB, text/plain)
2016-02-11 09:02 EST, Benjamin Ariel Nava Martinez
no flags Details
File: maps (35.22 KB, text/plain)
2016-02-11 09:03 EST, Benjamin Ariel Nava Martinez
no flags Details
File: mountinfo (3.68 KB, text/plain)
2016-02-11 09:03 EST, Benjamin Ariel Nava Martinez
no flags Details
File: namespaces (85 bytes, text/plain)
2016-02-11 09:03 EST, Benjamin Ariel Nava Martinez
no flags Details
File: open_fds (11.25 KB, text/plain)
2016-02-11 09:03 EST, Benjamin Ariel Nava Martinez
no flags Details
File: proc_pid_status (1.01 KB, text/plain)
2016-02-11 09:03 EST, Benjamin Ariel Nava Martinez
no flags Details
File: var_log_messages (285 bytes, text/plain)
2016-02-11 09:03 EST, Benjamin Ariel Nava Martinez
no flags Details

  None (edit)
Description Benjamin Ariel Nava Martinez 2016-02-11 09:02:46 EST
Version-Release number of selected component:
gdb-7.10.1-30.fc23

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/bin/gdb -ex 'attach 16109' --ex 'info threads' --ex 'thread apply all bt' --batch
crash_function: dump_core
executable:     /usr/bin/gdb
global_pid:     16195
kernel:         4.3.4-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 dump_core at ../../gdb/utils.c:560
 #3 internal_vproblem at ../../gdb/utils.c:768
 #4 internal_verror at ../../gdb/utils.c:794
 #5 internal_error at ../../gdb/common/errors.c:55
 #6 execute_cfa_program at ../../gdb/dwarf2-frame.c:688
 #7 dwarf2_frame_cache at ../../gdb/dwarf2-frame.c:1101
 #8 dwarf2_frame_this_id at ../../gdb/dwarf2-frame.c:1268
 #9 compute_frame_id at ../../gdb/frame.c:458
 #10 get_prev_frame_if_no_cycle at ../../gdb/frame.c:1781
 #11 get_prev_frame_always_1 at ../../gdb/frame.c:1955

Potential duplicate: bug 907028
Comment 1 Benjamin Ariel Nava Martinez 2016-02-11 09:02:51 EST
Created attachment 1123150 [details]
File: backtrace
Comment 2 Benjamin Ariel Nava Martinez 2016-02-11 09:02:53 EST
Created attachment 1123151 [details]
File: cgroup
Comment 3 Benjamin Ariel Nava Martinez 2016-02-11 09:02:54 EST
Created attachment 1123152 [details]
File: core_backtrace
Comment 4 Benjamin Ariel Nava Martinez 2016-02-11 09:02:55 EST
Created attachment 1123153 [details]
File: dso_list
Comment 5 Benjamin Ariel Nava Martinez 2016-02-11 09:02:56 EST
Created attachment 1123154 [details]
File: environ
Comment 6 Benjamin Ariel Nava Martinez 2016-02-11 09:02:57 EST
Created attachment 1123155 [details]
File: limits
Comment 7 Benjamin Ariel Nava Martinez 2016-02-11 09:03:00 EST
Created attachment 1123156 [details]
File: maps
Comment 8 Benjamin Ariel Nava Martinez 2016-02-11 09:03:01 EST
Created attachment 1123157 [details]
File: mountinfo
Comment 9 Benjamin Ariel Nava Martinez 2016-02-11 09:03:02 EST
Created attachment 1123158 [details]
File: namespaces
Comment 10 Benjamin Ariel Nava Martinez 2016-02-11 09:03:03 EST
Created attachment 1123159 [details]
File: open_fds
Comment 11 Benjamin Ariel Nava Martinez 2016-02-11 09:03:04 EST
Created attachment 1123160 [details]
File: proc_pid_status
Comment 12 Benjamin Ariel Nava Martinez 2016-02-11 09:03:05 EST
Created attachment 1123161 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-11-24 10:30:23 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 13:37:41 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.